@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'Lato-Regular';
	src: url('Lato-Regular_gdi.eot');
	src: url('Lato-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('Lato-Regular_gdi.woff') format('woff'),
		url('Lato-Regular_gdi.ttf') format('truetype'),
		url('Lato-Regular_gdi.svg#Lato-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Lato-Bold';
	src: url('Lato-Bold_gdi.eot');
	src: url('Lato-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('Lato-Bold_gdi.woff') format('woff'),
		url('Lato-Bold_gdi.ttf') format('truetype'),
		url('Lato-Bold_gdi.svg#Lato-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
    font-family: 'latoblack';
    src: url('lato-bla-webfont.eot');
    src: url('lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bla-webfont.woff2') format('woff2'),
         url('lato-bla-webfont.woff') format('woff'),
         url('lato-bla-webfont.ttf') format('truetype'),
         url('lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}